Subject: Re: [Oletrucks] 54 rear end (Dustin Cross)

From: mark <[email-masked]>
Date: Fri, 5 Jun 2015 20:16:39 +0000 (UTC)

1980-1996 jeep wagoneer(full size jeep) have a strong 6 lug rear axle in very
good ratios.3.31 is common in the 6 cyl and 3.54 is another common ratio.they
come in heavy duty AMC 20 and Dana 44 and are the exact perfect width.Mark

      From: "[email-masked]"
<[email-masked]>
 To: [email-masked]
 Sent: Friday, June 5, 2015 11:00 AM
 Subject: Oletrucks Digest, Vol 7, Issue 8

Send Oletrucks mailing list submissions to
B B B  [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
B B B  http://autox.team.net/mailman/listinfo/oletrucks
or, via email, send a message with subject or body 'help' to
B B B  [email-masked]

You can reach the person managing the list at
B B B  [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Oletrucks digest..."

Archive: http://www.team.net/archive

Today's Topics:

B  1. 54 rear end (Dustin Cross)
B  2. Re: 54 rear end (GALE GORMAN)

----------------------------------------------------------------------

Message: 1
Date: Fri, 5 Jun 2015 08:36:12 -0600
From: Dustin Cross <[email-masked]>
To: ole trucks <[email-masked]>
Subject: [Oletrucks] 54 rear end

I'm thinking about swapping my 51 to a later rear end to gain the open drive
shaft.B  Is the 54-55 rear end a bolt in to the earlier advanced designs?

Does anyone on the list have a 54 rear end they'd like to part with?

Dustin

------------------------------

Message: 2
Date: Fri, 05 Jun 2015 10:02:48 -0500
From: GALE GORMAN <[email-masked]>
To: Dustin Cross <[email-masked]>
Cc: ole trucks <[email-masked]>
Subject: Re: [Oletrucks] 54 rear end

My b54 has a more modern rear end but I have no idea what it came out of. It
does have 6 lug bolts.

Gale Gorman
Houston

On Jun 5, 2015, at 9:36 AM, Dustin Cross <[email-masked]> wrote:

I'm thinking about swapping my 51 to a later rear end to gain the open drive
shaft.B  Is the 54-55 rear end a bolt in to the earlier advanced designs?

Does anyone on the list have a 54 rear end they'd like to part with?

Dustin

------------------------------

Subject: Digest Footer

_______________________________________________
Oletrucks mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/oletrucks

------------------------------

End of Oletrucks Digest, Vol 7, Issue 8
***************************************
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive